EM(4)

NAME
em - Ethernet driver for ANT EtherM network slot ethernet interfaces.

SYNOPSIS
em0 at podulebus?

DESCRIPTION
The em interface provides access to a 10 Mb/s Ethernet network. The ethernet cards supported by the em interface are:

ANT EtherM Network slot interface

SEE ALSO
ifconfig(8), intro(4), ea(4), eb(4), eh(4), es(4), ie(4)